DOCA0224DE-00

Konfigurationssoftware

Im Folgenden sind die kompatible Software und die DTM-Bibliothek aufgeführt, die für die Konfiguration und Verwendung des TeSys island-Systems erforderlich sind:

  • SoMove v2.9.0

  • EcoStruxure Machine Expert ab v1.2.3

  • EcoStruxure Control Expert v15.0 SP1

  • TeSys island DTM-Bibliothek v2.3.0

QR-Code für diese Seite

War das hilfreich für Sie?